#sidebarToggle::before {
  -webkit-mask-image: url("https://www.cavenetomi.com/__xh__/cloud.tsinghua.edu.cn/media/js/pdf/web/images/custom/thumbnail.svg");
          mask-image: url("https://www.cavenetomi.com/__xh__/cloud.tsinghua.edu.cn/media/js/pdf/web/images/custom/thumbnail.svg");
}

#previous::before {
  -webkit-mask-image: url("https://www.cavenetomi.com/__xh__/cloud.tsinghua.edu.cn/media/js/pdf/web/images/custom/previous-page.svg");
          mask-image: url("https://www.cavenetomi.com/__xh__/cloud.tsinghua.edu.cn/media/js/pdf/web/images/custom/previous-page.svg");
}

#next::before {
  -webkit-mask-image: url("https://www.cavenetomi.com/__xh__/cloud.tsinghua.edu.cn/media/js/pdf/web/images/custom/next-page.svg");
          mask-image: url("https://www.cavenetomi.com/__xh__/cloud.tsinghua.edu.cn/media/js/pdf/web/images/custom/next-page.svg");
}

#firstPage::before {
  -webkit-mask-image: url("https://www.cavenetomi.com/__xh__/cloud.tsinghua.edu.cn/media/js/pdf/web/images/custom/first-page.svg");
          mask-image: url("https://www.cavenetomi.com/__xh__/cloud.tsinghua.edu.cn/media/js/pdf/web/images/custom/first-page.svg");
}

#lastPage::before {
  -webkit-mask-image: url("https://www.cavenetomi.com/__xh__/cloud.tsinghua.edu.cn/media/js/pdf/web/images/custom/last-page.svg");
          mask-image: url("https://www.cavenetomi.com/__xh__/cloud.tsinghua.edu.cn/media/js/pdf/web/images/custom/last-page.svg");
}
